# WEDNESDAY WORLD CUP

Tournament betting web app.

## Brave intentions:

 - Automatic generation and update of tournament games
 - User (Player) login and db-storage of predictions
 - Continuous score
 - Round by round score presentation

## Run
Requires `python3`, `pip` and `virtualenv`

```bash
git clone
cd your_repo_name
virtualenv -p /usr/bin/python3 venv
export FLASK_APP=tournament.py
flask run
```

## Inspiration

Bracket design origin:
https://codepen.io/jimmyhayek/pen/yJkdEB/

Plot:
https://www.youtube.com/watch?v=BIttXQO0bXw
